@import url("forms.css");
/*
dark blue	3366CC
80%			5C85D6
60%			85A3E0
40%			ADC2EB
20%			D6E0F5
orange		FF9900
yellow		FFCC33

*/
/* layers */
	#header	{	background-color:#3366CC; margin-bottom:10px; border-bottom:2px solid #FF9900		}
	#top	{	width:780px;	}
	#title	{ width:250px;	height:75px; margin:0px ; text-align:center;	background-image: url('http://images2.disneysites.com/images/ds-logo.gif'); background-repeat: no-repeat; background-position:10px 5px;	margin-bottom:5px; float:left; }
	#title h1	{	display: none;	}
	#topNav	{	margin: 0;	padding: 0; border:0;width:500px;float:left;			}
	
	
	#adsTop		{	width:940px;	text-align: center;	vertical-align:top;	}
	#adsGroup	{	text-align:center; vertical-align:top; 	}
	#ads468		{	position: absolute;	top:5px;	left:300px; width:468px;	vertical-align:top; z-index:100; 	}
	#ads468 a:link		{	border-bottom:0px;	}
	#ads468 a:hover		{	border-bottom:0px;	}
	
	
	
	#ads120		{	margin-left:5px;	width:120px;	}
	.isAd		{	padding:3px;	} /*  border:2px dashed #3366CC;*/
	.isAd a		{	color:#3366CC;	}
	#ads468.isAd		{	padding:3px;	} /* border:2px dashed #FF9900;*/
	#skyScraper.isAd	{	 overflow:hidden; width:130px !important;	}

	#footer		{		background-color:#3366CC; height:30px;	color: #fff;	padding-left:10px;	padding-top:2px;	margin-top:20px; border-top:2px solid #FF9900;	 border-bottom:0px solid #FF9900; padding-bottom:30px; 	}
	#footer p	{	margin:10px 0;	}
	#footer a	{	color:white;	}
/*	#topLinksBar{		}
	#topLinksBar a	{	font-weight: bold;	color: #ffffff;	text-decoration: underline;	}
	#topLinksBar a:hover{	font-weight: bold;	color: #ffffff;	text-decoration: none;	}*/
	
	#topHomeLink{	float: right;	display:none;	}
	#siteSearch	{	float:left; color:white; font-weight:bold;	}

	#mainContent{	width:980px;	margin-bottom:10px;	border:0px solid green; background-image:url('http://images2.disneysites.com/images/bg1.png');	}
	#colLeft	{	width:135px;	float:left;	padding:0px 0px 5px 0px; height:100%; border:0px solid red;	 }
	#bodyArea	{	width:680px;	float:left;	background:#fff;	margin-left:10px;	padding:4px; border: solid 2px #3366CC; z-index:100; }
	#adCol		{	width:130px;	float:right;	}
	#colRight	{	width:155px;	text-align:center;	}
	/*.moveRightCol	{	position:absolute; top:120px; left:850px;	}*/
	.moveRightCol2	{	position:absolute; top:120px; left:780px;	}
	.moveRightCol3	{	position:absolute;  left:0px; padding-bottom:40px;	}
	
/* general site style */
	body	{	font-family: verdana, helvetica, arial;	font-size: 12px; color: #000000;		background-color:#85A3E0;  margin:0px 0px 0px 0px;	}
	form	{	margin:0px 0px 0px 0px;	}
	a		{	color: #1958b7;text-decoration: underline; 	}
	a:hover	{	text-decoration: none;	}
	a:visited	{	color: #1958b7; 	}
	div.clear { clear:both; border-top:1px solid #85A3E0; background:transparent; margin:0 !important ; padding:0 !important; }
	#bodyArea div.clear { clear:both; border-top:1px solid #fff; background:transparent; margin:0 !important ; padding:0 !important; }
	#header div.clear { border-top:1px solid #3366CC; }
	#topNav div.clear { border-top:1px solid #3366CC; }
	
	.errorBox	{	border:2px solid black; padding:10px; background-color:#ffff99	}
	.left {	float:left; }
	.right {	float:right; }
	.fakeLink	{	color: #1958b7; text-decoration:underline; cursor:pointer; cursor:hand;	}
	.fakeLink:hover	{	color: #1958b7; text-decoration: none;	}
	
/* titles and text */
	h1	{	font-size: 18px; color: #000000; margin:0px;	}
	h2	{	font-size: 16px; color: #000000; margin:0px; font-weight:bold;	}
	h3	{	font-size: 14px; color: #000000; margin:0px; font-weight:bold;	}
	h4	{	font-size: 12px; color: #000000; margin:0px; font-weight:bold;	}
	p td div	{	font-size: 12px; color: #000000;	}
	p	{	margin-top:0px;	}

	.mainfont		{	color: #000000;	}
	.minifont		{	font-size: 10px; color: #000000;	}
	.errorfont		{	color: #ff0000; }
	
/* left/right nav etc */
	.leftbar-text	{	font-weight: bold; color: #000000;	}
	.leftbar-links	{	font-weight: bold; color: #6666ff;	}
	.leftbar-headers{	font-weight: bold; color: #3366CC;	}
	
	.sideNavHdr	{	font-weight: bold; color: #3366CC;	padding: 0px 0px 2px 0px;	margin: 0px 5px 5px 0px;	border-bottom: 1px dashed #3366CC;	text-align: left;	display: none;}
	.sidenavOn {	background-color: #ccc;	}
	#colLeft p {	margin-left:5px;	}
	#colLeft ul	{	list-style: none; margin:0; padding:0; margin-left:5px; }
	#colLeft li	{	margin-bottom:10px;	}

	
	
#sidenav	{		padding: 0px;	margin:0px;	margin-bottom:20px;	}
#sidenav ul	{	list-style: none;	margin: 0;	padding: 0;		border-top:2px solid #FF9900; margin-bottom:10px;	}	
#sidenav li	{	list-style: none;	margin: 0;	border-bottom:2px solid #FF9900;	border-right:0px solid #FF9900; text-align:right;	}	
#sidenav li a	{	display: block;	padding: 2px;	padding-right: 10px ;		background-color:#5C85D6; 	color: #fff;	text-decoration: none;	}
#sidenav li a:hover	{	color:#fff;	border-left: 10px solid #FF9900;	background-color:#3366CC	}


#topNav	{	 border-top:0px solid #FF9900; border-bottom:0px solid #FF9900;	}
#topNav ul	{	background-color:#3399FF; font-size:14px;margin: 0;	padding: 0;	display: inline;	list-style-type: none;	}
#topNav li	{	margin: 0;	padding: 0;	display: inline;	list-style-type: none;	}
#topNav a	{	padding:5px 10px; border-right:0px solid white;	}
#topNav a:link, #topNav a:visited	{	float: left;	line-height: 14px;	font-weight: bold;	margin: 0px 0px 0px 0px;	text-decoration: none;	color: #FF9900;	border-bottom: 0px solid #3366CC;	}
#topNav a:hover { color: #FFCC33; border-bottom: 0px solid #FFCC33;	color: #FFCC33; background-color:#3366CC;	}
#topNav a:link#topActive, #topNav a:visited#topActive {	color: #ffffff; background-color:#3366CC; border-bottom: 0px solid #FF9900;	}


html>body .sidenav li a { width: auto; }




	
	

	/* inline nav (movies/parks/etc) */
	.inlineNav		{	list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px; list-style: none;	border-bottom: thin solid #3366CC;	}
	.inlineNav ul	{	list-style-type: none; margin: 0px;	padding: 0px; }
	.inlineNav li 	{	display: block; margin: 0px;	padding: 2px;	background:	#3366CC; color:#fff;	font-weight:bold;	}
	.inlineNav a	{	display: block;	background: #fff;		}
	.inlineNav a:hover {	text-decoration: none;	background: #f1f1f1; }
	
	.inlineNav li ul 	{	margin: 0px;	padding: 0px;	background:	#fff; color:#000; list-style: none;	}
	.inlineNav li ul li {	margin: 0px;	padding: 0px 2px 0px 2px;	background:	#fff; color:#000; list-style: none;	border-bottom: solid 1px #fff;	font-weight:normal;	}
	.breadCrumb	{	font-weight: bold; border-bottom: 3px solid #3366CC; margin-bottom:10px; padding-bottom:3px;	}
/* for data presenting tables */
	.dataHeader		{	color: #ffffff; background-color: #3366CC; font-weight: bold;	font-size: 12px;	}
	.dataLightRow	{	background-color: #ffffff;	font-size: 12px;	}
	.dataDarkRow	{	background-color: #eaeaea;	font-size: 12px;	}
	
	.catCell		{	width:200px;	}
	
	.tablebgcolor	{	background-color: #3366CC; }	/* accent color on top and bottom, plus seperator lines */
	
	.moviesidebar	{	background-color: #cccccc;}
/* misc */
	.hidden	{	display:none;	}
	
/* sites specific */
	.indexBoxes	{	float: left; background: #fff; width:200px;	margin:2px;	}
	.movieBox	{	float: left; 	background: #fff;	}
	.movieSidebar	{	float: right; background: #fff; width:125px;	margin-left:10px;		}
	.parkSidebar	{	float: right; background: #fff; width:125px;	margin-left:10px;	}
	.storeGroup	{	margin-top: 10px;	float:left; 	}
	.storeCell	{	float:left; text-align:center; margin:2px;	}
	
	.newsItem	{	margin:0px 5px 10px 5px; border:1px solid black;	}
	.newsItem p	{	margin:0px 5px 10px 5px;	}
	.newsItem h2	{	background-color: #3366CC; color:#fff;	padding:5px;	}
	.newsItem h3	{	margin:0px 5px 10px 5px;	}
	.newsItem h4	{	font-weight:normal; background-color: #eaeaea;	padding:5px;	}
	
/* tracker specific */
	.subcolumnheadfont {  font-family: verdana; font-size: 14px; font-weight: bold; color: #000000; background-color: #639C9C;} 
	
/* clipart specific */
	.clipartCats {	width:auto; text-align:center;	} 
	.clipartClipart	{	float: left;	width:200px; height:150px;	text-align:center;	vertical-align:bottom; border:1px solid black;	margin:2px;	}
	#guess {	float:left;	}
	
/* cards specific */
	.cardMsg	{	width:300px; padding:5px; min-height:250px; text-align: left;	}
	.fullCard	{	width:600px; border: 1px solid black; padding:5px; text-align: center;	}

	.cardsCard	{	padding:5px; float: left;	width:95%;	height:160px; border:1px solid black;	margin-bottom:10px;	}
	.cardsCard h3	{	padding-bottom:2px; border-bottom:2px solid #3366CC; margin-bottom:5px;	}
	.cardsCard .theImage	{	width:120px; float:left; margin-right:5px;	}
	.cardsCard	span.minifont {	display:none;	}
	.cardDetails	{	text-align: left; float:left;	}
	.cardDetails ul	{	text-align: left; list-style-type: none; margin:0; padding:0;	}
	.cardDetails li	{	margin:0; padding:0;	}
	.cardDetails .label	{	font-weight:bolder; width:75px; display:block; float:left;	}
	.cardDetails .detail	{	 width:50px;	}

	#postcard	{	background-color:#fff;	border: thin solid black; padding:10px; position:relative;	}
	.imgleft	{	width:600px;	}
	.imgleft #card	{	float:left; padding-right:8px; border-right:2px dashed #000;	}
	.imgleft #info	{	float:right; padding:0px 0px 0px 10px; width:280px; text-align:left;	}
	
	.imgright	{	width:600px;	}
	.imgright #card	{	float:right; padding-left:8px; border-left:2px dashed #000;	}
	.imgright #info	{	float:left; padding:0px 10px 0px 0px; width:280px; text-align:left; position: relative; border: this solid white;	}
	
	.imgtop	{	width:300px;	}
	.imgtop #card	{	float:left; padding-bottom:8px; border-bottom:2px dashed #000;	}
	.imgtop #info	{	float:right; padding:10px 0px 0px 0px; width:300px; text-align:left;	}
	
	#colorPicker	{	border:3px solid black; padding:5px; width:220px; background-color:#fff	}
	.colorSwatch	{	border:1px solid black; margin-bottom:0px; margin-right:0px; width:10px; padding:0px; height:10px; float:left; cursor:pointer; cursor: hand;	}
	.colorChooser	{	border:1px solid black;	margin:0px;	width:15px; padding:0px; margin-right:5px; height:15px; display:inline; cursor:pointer; cursor: hand; float: left;	}
	#colorExample	{	height:20px; width:213px; border: 2px solid black;	}
	.layout			{	padding:2px; margin:2px; float: left; border: 1px solid white; cursor:pointer; cursor: hand;	}
	
	.featuredCard	{	background-color:#3366CC; color:white; margin-top:10px; width:130px; border:2px solid #FF9900; text-align:center;overflow:hidden; padding-bottom:5px; margin-bottom:10px;	}
	.featuredCard h3{	border-bottom:2px solid #3366CC; color:black; margin-bottom:5px; background-color: #FF9900;	}
	.featuredCard a, .featuredCard a:visited 	{	color:#FFCC33	}
	.featuredCard img	{	padding:5px 0px;	}





	


.quarter		{	position:relative; width:162px; margin:0px; margin-right:10px; float:left; margin-bottom:10px; border: 0px solid #f1f1f1;	}
.quarter2		{	position:relative; width:162px; margin:0px; margin-right:0px; float:left; margin-bottom:10px; border: 0px solid #f1f1f1;	}
.half			{	position:relative; width:334px; margin:0px; margin-right:10px; float:left; margin-bottom:10px; 	}
.half2			{	position:relative; width:334px; margin:0px; margin-right:0px; float:left; margin-bottom:10px;	}
.threeQuarter	{	position:relative; width:506px; margin:0px; margin-right:10px; float:left; margin-bottom:10px;	}
.threeQuarter2	{	position:relative; width:506px; margin:0px; margin-right:0px; float:left; margin-bottom:10px;	}
.full			{	position:relative; width:680px; margin:0px; margin-right:10px; float:left; margin-bottom:10px; border: 0px solid #f1f1f1;	}

.vizNo	{	visibility:hidden;	}
.vizYes	{	visibility:;	}

.noBot	{	margin-bottom:0px;	}

.mdMargB	{	margin-bottom:10px;	}
.mdMargT	{	padding-top:10px !important; background-color:red;	}

.mdPadT	{	padding-top:10px !important;	}